<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Titan 3.35 Dialer (PhoneCanvas)" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">fe6aaea5-007d-4e5b-9c93-b082a42d5c04</Guid>
  </Item>
</Items>
